body {
        background-color: #000000;  
        font-size : 0.9 em; 
    	font-family: Verdana,sans-serif;
        text-align: justify;
        text-justify: inter-word;
        color: #FFFFFF;
	margin: 0px 0px 0px 0px;

}


table.prime {
	background-image: url("images/mackinaw.jpg");
    	font-family: Verdana,sans-serif;
	color: #FFFFFF;
        padding: 25px;
        font-size : 0.9 em; 
	margin: 0px 0px 0px 0px;
	text-align: justify;
}

header {
    text-align: center;

}

footer {
    color: #C0C0C0;
    font-size: 60%;
    text-align: center;

}

span.xxxl {
    font-size: 315%;
}

span.xxl {
    font-size: 250%;
}

span.xl {
    font-size: 200%;
}

span.medlrg {
    font-size: 125%;
}

span.medsml {
    font-size: 95%;
}

span.sml {
    font-size: 80%;
}

span.smlr {
    font-size: 75%;
}

span.smlst {
    font-size: 70%;
}

span.micro {
    font-size: 60%;
}

			
			
			
			
			
		
			
			


span.gainsboro {
    color: #DCDCDC;
}


span.lightgray {
    color: #D3D3D3;
}

span.silver {
    color: #C0C0C0;
}


span.darkgray {
    color: #A9A9A9;
}

span.gray {
    color: #808080;
}


span.dimgray {
    color: #696969;
}

span.whiteout {
    color: #000000;
    font-size: 75%;
    background-color: #FFFFFF;
}

span.blackout {
  color: #000000;
    text-shadow: -1px 0 #FFFFFF, 0 1px #FFFFFF, 1px 0 #FFFFFF, 0 -1px #FFFFFF;
}

}

span.white {
    color: #FFFFFF;
}

span.black {
    color: #000000;
}


span.lightslategray {
    color: #778899;
}


span.slategray {
    color: #708090;
}

span.darkslategray {
    color: #2F4F4F;
}



span.charcoal {
    color: #36454F;
}


span.mtnking {
    font-size: 200%;
    font-family: "Times New Roman", Times, serif;
    letter-spacing: 0.15em;
    text-shadow: 2px 1px black;
}


span.headline {
    font-size: 300%;
    letter-spacing: 0.15em;
  color: #111111;
  font-weight: bold;
    text-align: center;
  text-shadow:
    -1px -1px 0 #FFFFFF,
     0   -1px 0 #FFFFFF,
     1px -1px 0 #FFFFFF,
     1px  0   0 #FFFFFF,
     1px  1px 0 #FFFFFF,
     0    1px 0 #FFFFFF,
    -1px  1px 0 #FFFFFF,
    -1px  0   0 #FFFFFF;
} 

span.serif {
       font-family: "Times New Roman", Times, serif;
}

span.sans {
    	font-family: Verdana,sans-serif;
}

span.sanp {
    	font-family: Verdana,sans-serif;
    letter-spacing: 0.15em;
}

span.charcoal a:link { color: #36454F; }
span.charcoal  a:visited { color: #36454F; }
span.charcoal a:hover { color: #C0C0C0; }
span.charcoal a:active { color: #36454F; }


span.invisibleink {
    color: gray; /* fallback */
    color: rgba(0, 0, 0, 0);
}


div.headertext {
    background-image: url("images/headertext_bg.png");
    text-shadow: 0 0 2px #000000, 0 0 6px #FFFFFF, 0 0 6px #FFFFFF;
    font-size: 80%;
    background-repeat: no-repeat;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    font-weight: bold;
    height: 35px;
    left:0; 
    width:100%;

}

#headerlink {
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF; 
  padding-top: 10px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#headerlink a:link { color: #000000; }
#headerlink a:visited { color: #000000; }
#headerlink a:hover { color: #FFFFFF; }
#headerlink a:active { color: #000000; }



#hyper {
  font-size: 10px; 
  font-family: Arial, Helvetica, sans-serif;
  background-color: #000000;  
  color: #FFFFF;
}

#hyper a:link { color: #FFFFFF; }
#hyper a:visited { color: #FFFFFF; }
#hyper a:hover { color: #C0C0C0; }
#hyper a:active { color: #FFFFFF; }


#contents {  
  color: #000000;
  font-weight: bold;
}

#contents a:link { color: 	#36454F; }
#contents a:visited { color: #36454F; }
#contents a:hover { color: #C0C0C0; }
#contents a:active { color: #36454F; }

#center {
  text-align: center;
}

#right {
  text-align: right;
}



table.solidx {
    background-image: url("images/marble_bg.png");
    background-repeat: repeat;
    padding: 15px;
    border-color: #ffffff;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;

}

table.masterx {
    padding: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;

}

table.dashx {
    padding: 15px;
    border-color: #ffffff;
    border-top-style: dashed;
    border-right-style: dashed;
    border-bottom-style: dashed;
    border-left-style: dashed;

}


table.threeup {
    padding: 0px;
    border-top-style: none;
    border-color: #FFFFFF;
    border: 3px dotted #FFFFFF;


}

table.oneup {
    padding: 15px;
    border-color: #FFFFFF;
    border: 3px dotted #FFFFFF;

}


div.fiveup {
    border-color: #FFFFFF;
    border: 3px dotted #FFFFFF;

}


div.dash {
    background-image: url("images/superbg.jpg");
    background-repeat: repeat;
    padding: 15px;
    border: 3px dotted #FFFFFF;
    margin-left:100px;
    margin-right:100px;

}

div.castledash {
    background-image: url("images/castlerock.jpg");
    background-repeat: repeat;
    padding: 15px;
    border: 3px dotted #FFFFFF;
    margin-left:100px;
    margin-right:100px;

}

div.black {
    background-image: url("images/blackbg.jpg");
    background-repeat: repeat;
    border-top-style: double;
    border-right-style: none;
    border-bottom-style: double;
    border-left-style: none;
    height: auto;
    left:0; 
    position: fixed; 
    width:100%; 
    color:#ffffff

}


div.bogiewood {
    background-image: url("images/hollowood.jpg");
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border: 6px solid transparent;
    padding: 0px;   
    border-image: url(images/bordex.png);
    border-image-slice: 30;
    border-image-repeat:repeat;
    height: auto;
    left:0; 
    position: fixed;
    width:100%;

}


div.wogiewood {
    background-image: url("images/hollowood.jpg");
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border: 6px solid transparent;
    padding: 0px;   
    border-image: url(images/bordex.png);
    border-image-slice: 30;
    border-image-repeat:repeat;
    height: auto;
    position: fixed;
    width:100%;

}

div.hollowood {
    background-image: url("images/hollowood2.jpg");
    background-repeat: repeat;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    height: auto;
    left:0; 
    width:100%;

}


div.threelineborder {
    background-image: url("images/threelineborder_btm.png");
    background-repeat: repeat;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    height: auto;
    left:0; 
    width:100%; 
    color:#ffffff

}

div.absurd {
    background-image: url("images/absurd_bg.jpg");
    background-repeat: repeat;
    text-shadow: 2px 2px #000000;
    border: 6px solid transparent;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    padding: 0px;   
    border-image: url(images/bordex.png);
    border-image-slice: 30;
    border-image-repeat:repeat;
    height: auto;
    left:0; 

    width:100%; 
    color:#ffffff

}

section {
    margin: 5px;
    padding: 10px;
    color: #FFFFFF
    background-color:  	#232B2B;
}

article {
    margin: 0px;
    font-family: "Times New Roman", Times, serif;
    padding: 15px;
    text-align: justify;
}

article a:link { color: #C0C0C0; }
article  a:visited { color: #C0C0C0; }
article  a:hover { color: #000000; }
article  a:active { color: #C0C0C0; }

article.poem {
    margin: 5px;
    padding: 10px;
    text-align: left;
    font-style: italic;
}

nav ul {
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 5px;
}

figure {
    display: inline-block;
    font-style: italic;
    text-align: left;
    border: 0px dotted gray;
    margin: 20px;
}

p {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
}



i {
    font-style: italic;
}

table {
  border-collapse: collapse;
}

blink {
    animation-duration: 1s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-timing-function: steps(2, start);
}
@keyframes blink {
    80% {
        visibility: hidden;
    }
}


#searchbox
{
    background-color: #000000;  
    border-width: 1px;
    border-style: solid;
    border-color: #3BE628;            
    width: 250px;
    height: 35px;
    padding: 10px;
    margin: 100px auto 50px;s
    overflow: hidden; /* Clear floats */
}


A:link{color:#3BE628;cursor:hand;TEXT-DECORATION: none;}
A:visited{color:#3BE628;cursor:hand;TEXT-DECORATION: none;}
A:active{color:#3BE628;cursor:hand;TEXT-DECORATION: none;}
A:hover{color:white;cursor:hand;TEXT-DECORATION: none;}
A:hover {TEXT-DECORATION: underline}
A:link {TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A:hover,a:active {TEXT-DECORATION: underline}


#advicex {
  border: 5px solid #c0c0c0;
  background-color: #000000;
  margin: auto;
  width: 800;
  height: 100;
}

#advicex1 {
  font-size: 115%;
  font-family: "Times New Roman", Times, serif;
  color: #FFFFFF;
  margin: auto;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
}

#advicex2 {
  text-align: right;
  color: #FFFFFF;
  font-size:   75%;
  padding-top: 10px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#advicex01 {
  text-align: center;
}

#advicex02 {
  font-size:   50%;
  text-shadow: 1px 1px black;
  letter-spacing: 2px;
  background-color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  margin: auto;
  text-align: center;
  padding: 0px;
  width: 100%;
  height: 25;
}

#advicex a:link { color: #c0c0c0;cursor:hand;TEXT-DECORATION: none; }
#advicex a:visited { color: #c0c0c0;cursor:hand;TEXT-DECORATION: none; }
#advicex a:hover { color: #000000;cursor:hand;TEXT-DECORATION: none; }
#advicex a:active { color: #c0c0c0;cursor:hand;TEXT-DECORATION: none; }